en:
  THEME_QUARK:
    ADMIN:
      PRODUCTION_MODE: "Production Mode"
      PRODUCTION_MODE_HELP: "When enabled, Quark will render with minified CSS"
      GRID_SIZE: "Grid Size"
      GRID_SIZE_HELP: "The maximum width of the theme"
      GRID_SIZE_NONE: "None (full width)"
      GRID_SIZE_EXTRA_LARGE: "Extra Large"
      GRID_SIZE_LARGE: "Large"
      GRID_SIZE_MEDIUM: "Medium"
      HEADER_DEFAULTS: "Header Defaults"
      CUSTOM_LOGO: "Custom Logo"
      CUSTOM_LOGO_DESCRIPTION: "Will be used instead of the default logo `theme://images/grav-logo.svg`"
      CUSTOM_LOGO_MOBILE: "Mobile Custom Logo"
      HEADER_FIXED: "Fixed Header"
      HEADER_FIXED_HELP: "When enabled, the header will be fixed at the top of the browser"
      HEADER_ANIMATED: "Animated"
      HEADER_ANIMATED_HELP: "When enabled, the header will animate to a smaller size when scrolling"
      HEADER_DARK: "Dark Style"
      HEADER_DARK_HELP: "When enabled, a dark-friendly style will be used"
      HEADER_TRANSPARENT: "Transparent"
      HEADER_TRANSPARENT_HELP: "When enabled, a transparent style will be used"
      FOOTER_DEFAULTS: "Footer Defaults"
      STICKY_FOOTER: "Sticky Footer"
      STICKY_FOOTER_HELP: "When enabled, the footer will be sticky at the bottom of the browser"
      BLOG_DEFAULTS: "Blog Defaults"
      BLOG_PAGE: "Blog Page"
      BLOG_PAGE_HELP: "The route to the blog page when working with the blog sidebar"
      SPECTRE_OPTIONS: "Spectre.css Options"
      SPECTRE_EXP: "Experimental CSS"
      SPECTRE_EXP_HELP: "When enabled, the `spectre-exp.css` file will be included"
      SPECTRE_ICONS: "Icons CSS"
      SPECTRE_ICONS_HELP: "When enabled, the `spectre-icons.css` file will be included"

      MODULAR:
        COMMON:
          SHOW_ONPAGE_MENU: Show navigation on one-page sites
          SHOW_ONPAGE_MENU_HELP: On single-page sites, it adds smooth scrolling on click navigation and automatically selects the correct navigation elements as you scroll through different sections.
    BLOG:
      ITEM:
        CONTINUE_READING: Continue reading...
        NEXT_POST: Next Post
        PREV_POST: Previous Post
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Search
      RELATED_POSTS:
        HEADLINE: Related Posts
      RANDOM_ARTICLE:
        HEADLINE: Random Article
        FEELING_LUCKY: I'm Feeling Lucky!
      SOME_TEXT_WIDGET:
        HEADLINE: Some Text Widget
      POPULAR_TAGS:
        HEADLINE: Popular Tags
      ARCHIVES:
        HEADLINE: Archives
      SYNDICATE:
        HEADLINE: Syndicate

de:
  THEME_QUARK:
    BLOG:
      ITEM:
        CONTINUE_READING: Weiterlesen...
        NEXT_POST: Nächster Beitrag
        PREV_POST: Vorheriger Beitrag
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: SimpleSearch
      RELATED_POSTS:
        HEADLINE: Ähnliche Beiträge
      RANDOM_ARTICLE:
        HEADLINE: Zufälliger Artikel
        FEELING_LUCKY: Auf gut Glück!
      SOME_TEXT_WIDGET:
        HEADLINE: Text Widget Beispiel
      POPULAR_TAGS:
        HEADLINE: Häufigste Tags
      ARCHIVES:
        HEADLINE: Archiv
      SYNDICATE:
        HEADLINE: Abonnements

es:
  THEME_QUARK:
    ADMIN:
      PRODUCTION_MODE: "Modo de producción"
      PRODUCTION_MODE_HELP: "Cuando está habilitado, Quark renderizará con CSS minificado"
      GRID_SIZE: "Tamaño de la cuadrícula"
      GRID_SIZE_HELP: "El ancho máximo del tema"
      GRID_SIZE_NONE: "Ninguno (ancho completo)"
      GRID_SIZE_EXTRA_LARGE: "Extra Grande"
      GRID_SIZE_LARGE: "Grande"
      GRID_SIZE_MEDIUM: "Mediano"
      HEADER_DEFAULTS: "Configuración predeterminada del encabezado"
      CUSTOM_LOGO: "Logo personalizado"
      CUSTOM_LOGO_DESCRIPTION: "Se utilizará en lugar del logo predeterminado `theme://images/grav-logo.svg`"
      CUSTOM_LOGO_MOBILE: "Logo personalizado para móviles"
      HEADER_FIXED: "Encabezado fijo"
      HEADER_FIXED_HELP: "Cuando está habilitado, el encabezado se fijará en la parte superior del navegador"
      HEADER_ANIMATED: "Animado"
      HEADER_ANIMATED_HELP: "Cuando está habilitado, el encabezado se animará a un encabezado más pequeño al desplazarse"
      HEADER_DARK: "Estilo oscuro"
      HEADER_DARK_HELP: "Cuando está habilitado, se utilizará un estilo compatible con el modo oscuro"
      HEADER_TRANSPARENT: "Transparente"
      HEADER_TRANSPARENT_HELP: "Cuando está habilitado, se utilizará un estilo transparente"
      FOOTER_DEFAULTS: "Configuración predeterminada del pie de página"
      STICKY_FOOTER: "Pie de página fijo"
      STICKY_FOOTER_HELP: "Cuando está habilitado, el pie de página se fijará en la parte inferior del navegador"
      BLOG_DEFAULTS: "Configuración predeterminada del blog"
      BLOG_PAGE: "Página del blog"
      BLOG_PAGE_HELP: "La ruta a la página del blog cuando se trabaja con la barra lateral del blog"
      SPECTRE_OPTIONS: "Opciones de Spectre.css"
      SPECTRE_EXP: "CSS experimental"
      SPECTRE_EXP_HELP: "Cuando está habilitado, se incluirá el archivo `spectre-exp.css`"
      SPECTRE_ICONS: "CSS de iconos"
      SPECTRE_ICONS_HELP: "Cuando está habilitado, se incluirá el archivo `spectre-icons.css`"
    
      MODULAR:
        COMMON:
          SHOW_ONPAGE_MENU: Mostrar navegación en sitios de una página
          SHOW_ONPAGE_MENU_HELP: En sitios de una sola página, añade desplazamiento suave al hacer clic en la navegación y selecciona automáticamente los elementos de navegación correctos a medida que te desplazas por las diferentes secciones.
    BLOG:
      ITEM:
        CONTINUE_READING: Continuar leyendo...
        NEXT_POST: Siguiente Entrada
        PREV_POST: Entrada Anterior
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Buscar
      RELATED_POSTS:
        HEADLINE: Entradas Relacionadas
      RANDOM_ARTICLE:
        HEADLINE: Artículo Aleatorio
        FEELING_LUCKY: Voy a tener suerte!
      SOME_TEXT_WIDGET:
        HEADLINE: Algunos Widget de Texto
      POPULAR_TAGS:
        HEADLINE: Etiquetas Populares
      ARCHIVES:
        HEADLINE: Archivos
      SYNDICATE:
        HEADLINE: Distribuir

et:
  THEME_QUARK:
    ADMIN:
      GRID_SIZE: Ruudustiku suurus
    BLOG:
      ITEM:
        CONTINUE_READING: Loe edasi...
        NEXT_POST: Järgmine postitus
        PREV_POST: Eelmine postitus
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Otsi
      RELATED_POSTS:
        HEADLINE: Seotud postitused
      RANDOM_ARTICLE:
        HEADLINE: Juhuslik artikkel
        FEELING_LUCKY: Ehk mul veab!
      SOME_TEXT_WIDGET:
        HEADLINE: Mõni teksti vidin
      POPULAR_TAGS:
        HEADLINE: Populaarsed märksõnad
      ARCHIVES:
        HEADLINE: Arhiiv
      SYNDICATE:
        HEADLINE: Voog

fr:
  THEME_QUARK:
    TRANSLATION_TEST: Quark !
    BLOG:
      ITEM:
        CONTINUE_READING: Continuer la lecture...
        NEXT_POST: Article suivant
        PREV_POST: Article précédent
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Recherche simple
      RELATED_POSTS:
        HEADLINE: Articles en relation
      RANDOM_ARTICLE:
        HEADLINE: Article aléatoire
        FEELING_LUCKY: J'ai de la chance !
      SOME_TEXT_WIDGET:
        HEADLINE: Du texte gadget
      POPULAR_TAGS:
        HEADLINE: Tags populaires
      ARCHIVES:
        HEADLINE: Archives
      SYNDICATE:
        HEADLINE: Syndication

it:
  THEME_QUARK:
    BLOG:
      ITEM:
        CONTINUE_READING: Continua a leggere...
        NEXT_POST: Prossimo articolo
        PREV_POST: Articolo precedente
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: SimpleSearch
      RELATED_POSTS:
        HEADLINE: Articoli correlati
      RANDOM_ARTICLE:
        HEADLINE: Articolo a caso
        FEELING_LUCKY: Mi sento fortunato!
      SOME_TEXT_WIDGET:
        HEADLINE: Widget di testo
      POPULAR_TAGS:
        HEADLINE: Tag popolari
      ARCHIVES:
        HEADLINE: Archivio
      SYNDICATE:
        HEADLINE: Feed

pl:
  THEME_QUARK:
    ADMIN:
      GRID_SIZE: Rozmiar siatki
    BLOG:
      ITEM:
        CONTINUE_READING: Kontynuuj czytanie...
        NEXT_POST: Następny wpis
        PREV_POST: Poprzedni wpis
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Szukaj
      RELATED_POSTS:
        HEADLINE: Powiązane wpisy
      RANDOM_ARTICLE:
        HEADLINE: Losowy artykuł
        FEELING_LUCKY: Mam szczęście!
      SOME_TEXT_WIDGET:
        HEADLINE: Jakiś widżet tekstowy
      POPULAR_TAGS:
        HEADLINE: Popularne tagi
      ARCHIVES:
        HEADLINE: Archiwa
      SYNDICATE:
        HEADLINE: Syndykacja

ro:
  THEME_QUARK:
    BLOG:
     ITEM:
        CONTINUE_READING: Mai multe...
        NEXT_POST: Următorul articol
        PREV_POST: Articolul anterior
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Căutare
      RELATED_POSTS:
        HEADLINE: Articole corelate
      RANDOM_ARTICLE:
       HEADLINE: Articol aleator
      FEELING_LUCKY: Mă simt norocos
      SOME_TEXT_WIDGET:
        HEADLINE: Text modular
      POPULAR_TAGS:
        HEADLINE: Etichete populare
      ARCHIVES:
        HEADLINE: Arhive
      SYNDICATE:
        HEADLINE: Abonați-vă

ru:
  THEME_QUARK:
    BLOG:
      ITEM:
        CONTINUE_READING: Читать далее...
        NEXT_POST: Следующая запись
        PREV_POST: Предыдущая запись
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Поиск
      RELATED_POSTS:
        HEADLINE: Также читайте
      RANDOM_ARTICLE:
        HEADLINE: Случайная запись
        FEELING_LUCKY: Мне повезёт!
      SOME_TEXT_WIDGET:
        HEADLINE: Текстовой виджет
      POPULAR_TAGS:
        HEADLINE: Популярные теги
      ARCHIVES:
        HEADLINE: Архив
      SYNDICATE:
        HEADLINE: Синдикация

uk:
  THEME_QUARK:
    BLOG:
      ITEM:
        CONTINUE_READING: Читати далі...
        NEXT_POST: Наступний запис
        PREV_POST: Попередній запис
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Пошук
      RELATED_POSTS:
        HEADLINE: Також читайте
      RANDOM_ARTICLE:
        HEADLINE: Випадковий запис
        FEELING_LUCKY: Мені пощастить!
      SOME_TEXT_WIDGET:
        HEADLINE: Текстовий віджет
      POPULAR_TAGS:
        HEADLINE: Популярні теги
      ARCHIVES:
        HEADLINE: Архів
      SYNDICATE:
        HEADLINE: Синдикація

hr:
  THEME_QUARK:
    BLOG:
      ITEM:
        CONTINUE_READING: Nastavi s čitanjem...
        NEXT_POST: Slijedeća objava
        PREV_POST: Prethodna objava
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Pretraživanje
      RELATED_POSTS:
        HEADLINE: Povezane objave
      RANDOM_ARTICLE:
        HEADLINE: Slučajni članak
        FEELING_LUCKY: Osjećam se sretno!
      SOME_TEXT_WIDGET:
        HEADLINE: Neki tekst widget
      POPULAR_TAGS:
        HEADLINE: Popularni tagovi
      ARCHIVES:
        HEADLINE: Arhiva
      SYNDICATE:
        HEADLINE: Kanali

nl:
  THEME_QUARK:
    BLOG:
      ITEM:
        CONTINUE_READING: Lees Meer...
        NEXT_POST: Volgende Bericht
        PREV_POST: Vorige Bericht
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Zoek
      RELATED_POSTS:
        HEADLINE: Gerelateerde Berichten
      RANDOM_ARTICLE:
        HEADLINE: Willekeurig Artikel
        FEELING_LUCKY: Ik Voel Me Gelukkig!
      SOME_TEXT_WIDGET:
        HEADLINE: Een Tekst Widget
      POPULAR_TAGS:
        HEADLINE: Populaire Labels
      ARCHIVES:
        HEADLINE: Archieven
      SYNDICATE:
        HEADLINE: Syndicatie

cs:
  THEME_QUARK:
    BLOG:
      ITEM:
        CONTINUE_READING: Pokračovat ve čtení...
        NEXT_POST: Následující příspěvek
        PREV_POST: Předchozí příspěvek
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Vyhledávání
      RELATED_POSTS:
        HEADLINE: Související příspěvky
      RANDOM_ARTICLE:
        HEADLINE: Náhodný článek
        FEELING_LUCKY: Zkusím štěstí!
      SOME_TEXT_WIDGET:
        HEADLINE: Textový widget
      POPULAR_TAGS:
        HEADLINE: Oblíbené štítky
      ARCHIVES:
        HEADLINE: Archiv
      SYNDICATE:
        HEADLINE: Syndikace

zh:
  THEME_QUARK:
    BLOG:
      ITEM:
        CONTINUE_READING: 继续阅读...
        NEXT_POST: 下一篇
        PREV_POST: 上一篇
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: 搜索
      RELATED_POSTS:
        HEADLINE: 相关内容
      RANDOM_ARTICLE:
        HEADLINE: 随机一篇
        FEELING_LUCKY: 手气不错!
      SOME_TEXT_WIDGET:
        HEADLINE: 一个文本小部件
      POPULAR_TAGS:
        HEADLINE: 热门标签
      ARCHIVES:
        HEADLINE: 归档
      SYNDICATE:
        HEADLINE: 订阅流

ja:
  THEME_QUARK:
    BLOG:
      ITEM:
        CONTINUE_READING: 続きを読む...
        NEXT_POST: 次の記事 
        PREV_POST: 前の記事 
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: 検索
      RELATED_POSTS:
        HEADLINE: 関連した記事 
      RANDOM_ARTICLE:
        HEADLINE: 任意の記事 
        FEELING_LUCKY: I'm feeling Lucky
      SOME_TEXT_WIDGET:
        HEADLINE: Some Text Widget
      POPULAR_TAGS:
        HEADLINE: 人気のタグ 
      ARCHIVES:
        HEADLINE: アーカイブ
      SYNDICATE:
        HEADLINE: RSS配信 
